uuid: 3571e253-259e-445a-bffe-32a3f26918ad
langcode: de
status: true
dependencies:
  module:
    - node
    - rbag
id: node.field_veranstaltung
field_name: field_veranstaltung
entity_type: node
type: entity_reference
settings:
  target_type: veranstaltung
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
